{
  "channels": [
    "defaults",
    "https://conda.anaconda.org/numba"
  ],
  "conda_build_version": "3.7.0",
  "conda_private": false,
  "conda_version": "4.4.11",
  "env_vars": {
    "CIO_TEST": "<not set>",
    "CONDA_DEFAULT_ENV": "buildbot",
    "CONDA_ENVS_PATH": "<not set>",
    "PATH": "c:\\conda32\\Library\\bin;c:\\conda32\\Library\\bin;C:\\conda32\\envs\\buildbot\\Library\\bin;C:\\conda32\\envs\\buildbot;C:\\conda32\\envs\\buildbot\\Library\\mingw-w64\\bin;C:\\conda32\\envs\\buildbot\\Library\\usr\\bin;C:\\conda32\\envs\\buildbot\\Library\\bin;C:\\conda32\\envs\\buildbot\\Scripts;C:\\conda32\\envs\\buildbot\\bin;C:\\conda32\\Scripts;c:\\conda64\\envs\\buildbot\\Library\\bin;c:\\conda64\\envs\\buildbot\\Library\\bin;;;;;;;C:\\Program Files\\Git\\bin;C:\\ProgramData\\Oracle\\Java\\javapath;C:\\Program Files\\NVIDIA GPU Computing Toolkit\\CUDA\\v7.5\\bin;C:\\Program Files\\NVIDIA GPU Computing Toolkit\\CUDA\\v7.5\\libnvvp;C:\\Windows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\Microsoft SQL Server\\90\\Tools\\binn\\;C:\\Program Files (x86)\\Windows Kits\\8.1\\Windows Performance Toolkit\\;C:\\Program Files\\Microsoft SQL Server\\110\\Tools\\Binn\\;C:\\Program Files (x86)\\Microsoft SDKs\\TypeScript\\1.0\\;C:\\Program Files\\Microsoft SQL Server\\130\\Tools\\Binn\\;C:\\Program Files (x86)\\NVIDIA Corporation\\PhysX\\Common;F:\\nwani\\TortoiseSVN\\bin",
    "PYTHONHOME": "<not set>",
    "PYTHONPATH": "<not set>"
  },
  "home": "https://github.com/numba/llvmlite",
  "license": "New BSD License",
  "root_pkgs": [
    "markupsafe 0.23 py35_2",
    "beautifulsoup4 4.6.0 py35_0",
    "python-dateutil 2.6.0 py35_0",
    "pyparsing 2.1.4 py35_0",
    "cryptography 1.8.1 py35_0",
    "chardet 3.0.4 py35_0",
    "llvmlite 0.23.0 py35h6538335_13",
    "vs2015_runtime 14.00.23026.0 0",
    "pyopenssl 17.0.0 py35_0",
    "requests 2.14.2 py35_0",
    "conda-env 2.6.0 h36134e3_1",
    "menuinst 1.3.2 py35_0",
    "pytz 2017.2 py35_0",
    "ca-certificates 2018.03.07 0",
    "pycparser 2.17 py35_0",
    "conda-verify 2.0.0 py35_0",
    "pycosat 0.6.3 py35he3cbb3d_0",
    "vc 14 0",
    "conda-build 3.7.0 py35_0",
    "wheel 0.29.0 py35_0",
    "setuptools 20.3 py35_0",
    "conda 4.4.11 py35_0",
    "asn1crypto 0.22.0 py35_0",
    "python 3.5.2 0",
    "pyyaml 3.11 py35_3",
    "ruamel_yaml 0.11.14 py35_0",
    "glob2 0.5 py35_0",
    "filelock 2.0.7 py35_0",
    "psutil 5.0.0 py35_0",
    "pycrypto 2.6.1 py35_3",
    "packaging 16.8 py35_0",
    "pip 8.1.1 py35_1",
    "six 1.10.0 py35_0",
    "openssl 1.0.2o h8ea7d77_0",
    "anaconda-client 1.6.3 py35_0",
    "pkginfo 1.4.1 py35_0",
    "idna 2.5 py35_0",
    "clyent 1.2.2 py35_0",
    "cffi 1.10.0 py35_0",
    "jinja2 2.8 py35_1",
    "patch 2.5.9 1"
  ],
  "summary": "A lightweight LLVM python binding for writing JIT compilers"
}